#mainlogin {
	position:fixed;
	width:450px;
	height:800px;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	background-color:#fff!important;
}

.titleform {
	position:absolute;
	top:30px;
	left:5%;
	width:90%;
	height:46px;
	line-height:46px;
	color:#fcfaf5;
	text-align:center;
  font-size:18px;
  text-transform: uppercase;
}

.useridtxt {
	position:absolute;
	top:66px;
	height:46px;
	background-color:#fff;
	border-radius:5px;
	left:5%;
	width:90%;
}

.labelform {
	position:absolute;
	top:66px;
	height:20px;
	line-height:46px;
	left:5%;
	width:90%;
	text-align:center;
  font-size:15px;
}

.codeboxtxt {
	position:absolute;
	top:100px;
	left:50%;
	width:90%;
	height:46px;
	transform: translateX(-50%);
}

.codetxt {
	position:relative;
	float:left;
	top:5%;
	width:10.30%;
	height:100%;
	line-height:100%;
	background-color:#fff;
	border-radius:5px;
}

.passwdtxt {
	position:absolute;
	top:132px;
	left:5%;
	width:90%;
	height:46px;
	border-radius:5px;
	background-color:#fff;
}

.usernametxt {
	top:90px;
}

.usersurnametxt {
	top:150px;
}

.usermailtxt {
	top:210px;
}

.passwdtxt3 {
	top:270px;
}

.passwdtxt4 {
	top:330px;
}

.passwdtxt0 {
	position:absolute;
	top:100px;
	left:5%;
	width:90%;
	height:46px;
	border-radius:5px;
	background-color:#fff;
}

.gencode {
	position:absolute;
	top:100px;
	left:5%;
	width:90%;
	height:46px;
	border-radius:5px;
	background-color:#fff;
}

.passwdtxt1 {
	position:absolute;
	top:166px;
	left:5%;
	width:90%;
	height:46px;
	border-radius:5px;
	background-color:#fff;
}

.passwdtxt2 {
	position:absolute;
	top:232px;
	left:5%;
	width:90%;
	height:46px;
	border-radius:5px;
	background-color:#fff;
}

.passwdtxt3 {
	position:absolute;
	top:166px;
	left:5%;
	width:90%;
	height:194px;
	border-radius:5px;
	background-color:#fff;
}


.buttonavanti {
	position:absolute;
	top:208px;
	text-transform: uppercase;
	left:5%;
	width:90%;
	height:46px;
	line-height:46px;
	border-radius:5px;
	background-color:#F3D03E;
	color:#fcfaf5;
	text-align:center;
  font-size:26px;
  cursor:pointer;
}
.buttonavanti:hover {
	color:#ff6900;
} 

.text-area {
	position:relative;
	width=100%;
	height:100%;
  width: 100%;
  padding:16px;
  box-sizing: border-box;
	border: none;
  overflow-y:auto;
  overflow-x:hidden;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow:none;
  background-color: transparent;
  font-size:15px;
  resize: none;
}

.buttonavanti1 {
	position:absolute;
	top:308px;
	text-transform: uppercase;
	left:5%;
	width:90%;
	height:46px;
	line-height:46px;
	border-radius:5px;
	background-color:#F3D03E;
	color:#fcfaf5;
	text-align:center;
  font-size:26px;
  cursor:pointer;
}
.buttonavanti1:hover {
	color:#ff6900;
} 

.buttonavanti2 {
	position:absolute;
	top:390px;
	text-transform: uppercase;
	height:46px;
	left:5%;
	width:90%;
	line-height:46px;
	border-radius:5px;
	background-color:#F3D03E;
	color:#fcfaf5;
	text-align:center;
  font-size:26px;
  cursor:pointer;
}
.buttonavanti2:hover {
	color:#ff6900;
} 

.recoverarea {
	position:absolute;
	top:284px;
	height:46px;
	line-height:46px;
	border-radius:5px;
	left:5%;
	width:90%;
	color:#fcfaf5;
	text-align:center;
  font-size:18px;
  font-style: italic;
  cursor:pointer;
}
.recoverarea:hover {
	color:#F3D03E;
} 

.textregis {
	position:absolute;
	top:350px;
	left:5%;
	width:90%;
	height:46px;
	line-height:46px;
	border-radius:5px;
	color:#fcfaf5;
	text-align:center;
  font-size:18px;
  font-style: italic;
  cursor:pointer;
}
.textregis:hover {
	color:#F3D03E;
}

.textregis1 {
	position:absolute;
	top:380px;
	height:46px;
	line-height:46px;
	border-radius:5px;
	left:5%;
	width:90%;
	color:#fcfaf5;
	text-align:center;
  font-size:18px;
  font-style: italic;
  cursor:pointer;
}
.textregis1:hover {
	color:#F3D03E;
}

.backbutton {
	position:absolute;
	top:450px;
	left:5%;
	width:90%;
	height:46px;
	line-height:46px;
	border-radius:5px;
	color:#fcfaf5;
	text-align:center;
  font-size:18px;
  font-style: italic;
  cursor:pointer;
}
.backbutton:hover {
	color:#F3D03E;
}

.inputfiels {
	position:relative;
	top:5%;
	width:90%;
	height:90%;
	line-height:100%;
	background-color: transparent;
  border: 0px solid;
  font-size: 20px;
}

.inputfiels1 {
	position:absolute;
	top:5%;
	text-align:center;
	width:90%;
	height:90%;
	line-height:100%;
	background-color: transparent;
  border: 0px solid;
  font-size:30px;
}

.inputfiels2 {
	position:relative;
	top:5%;
	width:80%;
	height:90%;
	line-height:100%;
	background-color: transparent;
  border: 0px solid;
  font-size: 20px;
}

.left5p {
	left:5%;
}

.mleft2p {
	margin-left:2%;
}

.clrbth {
	position:relative;
	clear:both;
}

.ifcolor0 {
	color:#333;
}

.ifcolor1 {
	color:#00f;
}

.ifcolor20 {
	color:#eee;
}

.ifcolor21 {
	color:#00f;
}